Bug 214706 - devel/libdevq: Update to 0.0.4
Summary: devel/libdevq: Update to 0.0.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Koop Mast
URL:
Keywords:
Depends on:
Blocks: 214580
  Show dependency treegraph
 
Reported: 2016-11-21 15:42 UTC by Matthew Rezny
Modified: 2017-01-16 22:53 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (x11)


Attachments
update devel/libdevq to latest (5.66 KB, patch)
2016-11-21 15:42 UTC, Matthew Rezny
no flags Details | Diff
update devel/libdevq to 0.0.4 (5.63 KB, patch)
2016-11-21 16:41 UTC, Matthew Rezny
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matthew Rezny freebsd_committer 2016-11-21 15:42:47 UTC
Created attachment 177233 [details]
update devel/libdevq to latest

This is an update of devel/libdevq required by graphics/libdrm that should have been submitted with the rest of the related PRs. This update drops an obsolete patch and moves to the lastest GH commit rather than adding more patches for the few bugfix commits after the last tagged release.

QA: in-use for months on multiple amd64 systems running 10-STABLE, now 11-STABLE, with Radeon and Intel GPUs
Comment 1 Koop Mast freebsd_committer 2016-11-21 16:39:40 UTC
Working on updating this port
Comment 2 Matthew Rezny freebsd_committer 2016-11-21 16:41:55 UTC
Created attachment 177237 [details]
update devel/libdevq to 0.0.4

Refresh the update patch now that a new release of libdevq has been tagged and use the smaller tar.xz rather than pulling from github.
Comment 3 Baptiste Daroussin freebsd_committer 2017-01-16 22:53:17 UTC
We are now up to date thanks!